SDL_HAPTIC_STATUS(3)

NAME
SDL_HAPTIC_STATUS - Device can be queried for effect status.

SYNOPSIS
#include <SDL3/SDL_haptic.h>

#define SDL_HAPTIC_STATUS     (1u<<18)

DESCRIPTION
Device supports querying effect status.

AVAILABILITY
This macro is available since SDL 3.2.0.

SEE ALSO
SDL_GetHapticEffectStatus(3)